Name:      evms
Version:   2.3.0
Release:   1
Packager:  Peter Smith <peter.smith@utsouthwestern.edu>
URL:       http://evms.sourceforge.net
Source:    http://dl.sourceforge.net/evms/%{name}-%{version}.tar.gz
Group:     System Environment/Base
Copyright: GPL
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Summary:   Enterprise Volume Management System (EVMS)
Prereq:    ldconfig

%description
The Enterprise Volume Management System (EVMS) Project has the goal of 
providing unparalleled flexibility and extensibility in managing storage.
It represents a new approach to logical volume management for Linux. The
architecture introduces a plug-in model that allows for easy expansion
and customization of various levels of volume management.

EVMS provides a single, unified system for handling all of your storage
management tasks. EVMS recognizes all of the disks on your system and 
allows for a variety of partitioning schemes. Software-RAID and logical
volume groups can be managed in EVMS. Filesystems can be created and
checked, and are automatically updated when changes are made to the
underlying volumes. With EVMS, there is no longer a need for several
individual utilities for performing each of these tasks.

%prep
%setup

%build
%configure
make

%install
rm -rf %{buildroot}
make DESTDIR=%{buildroot} install

%clean
rm -rf %{buildroot}

%post -p /sbin/ldconfig

%postun -p /sbin/ldconfig

%files
%defattr(-,root,root)
%doc COPYING ChangeLog INSTALL README
%{_sbindir}/*
%{_includedir}/*
%{_mandir}/man?/*
%{_libdir}/*
%{_sysconfdir}/evms.conf
%{_sysconfdir}/evms.conf.sample

%changelog
* Wed Feb 11 2004 Peter Smith <peter.smith@utsouthwestern.edu>
- Updated for version 2.3.0

* Wed Feb 04 2004 Peter Smith <peter.smith@utsouthwestern.edu>
- Completed initial spec-file

* Mon Jan 26 2004 Peter Smith <peter.smith@utsouthwestern.edu>
- Initial spec-file

